[data-controller="tourpage"] {
  .tour-content {
    @media screen and (max-width: 975px) {
      grid-template-columns: 1fr;
      margin-bottom: 5rem !important;
    }
    
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 85%;
    justify-items: center;
    align-items: center;
    margin: auto;
  }

  .tour-date {
    @media screen and (max-width: 975px) {
      margin-bottom: 0.5rem !important;
    }
    font-family: "Yanoneregular";
    font-size: 25px;
    width: 8rem;
    border: 1px solid black;
    font-weight: 600;
  }

  .tour-address {
    font-family: "Yanonebold";
    font-size: 45px;
    font-weight: 600;
  }

  .tour-town {
    @media screen and (max-width: 975px) {
      margin-bottom: 1rem !important;
    }
    font-family: "Covesbold";
    font-size: 25px;
  }

  button {
    font-family: "Yanoneregular";
    width: 8rem;
    text-align: center;
    background: #161616;
    color: white;
    font-size: 25px;
    font-weight: 600;
    border: 2px solid #161616;
    cursor: pointer;
    &:hover {
      background-color: white;
      color: #161616;
    }
  }
}

.tour-title {
  padding-top: 10rem;
  padding-bottom: 3rem;
  font-size: 100px;
  font-family: "Franchisefree";
}
.tour-subtitle {
  font-size: 40px;
  padding-bottom: 4rem;
  font-family: "Yanonebold";
}
